---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 360fb81f-cc74-4057-b6dd-0e11bbdad587

label: ga_s2bm_ard_3-2-1_49JFM_2020-08-20_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32749
geometry:
  type: Polygon
  coordinates: [[[600000.0, 7200040.0], [709800.0, 7200040.0], [709800.0, 7090240.0],
      [600000.0, 7090240.0], [600000.0, 7200040.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 600000.0, 0.0, -20.0, 7200040.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 600000.0, 0.0, -10.0, 7200040.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 600000.0, 0.0, -60.0, 7200040.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2020-08-20 02:45:03.718064Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 85.58880362042595
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 37.8680057117505
  eo:sun_elevation: 46.3237739145676
  fmask:clear: 0.7533651182311937
  fmask:cloud: 85.58880362042595
  fmask:cloud_shadow: 0.4241956728743435
  fmask:snow: 0.06641318376515008
  fmask:water: 13.167222404703368
  gqa:abs_iterative_mean_x: .nan
  gqa:abs_iterative_mean_xy: .nan
  gqa:abs_iterative_mean_y: .nan
  gqa:abs_x: .nan
  gqa:abs_xy: .nan
  gqa:abs_y: .nan
  gqa:cep90: .nan
  gqa:iterative_mean_x: .nan
  gqa:iterative_mean_xy: .nan
  gqa:iterative_mean_y: .nan
  gqa:iterative_stddev_x: .nan
  gqa:iterative_stddev_xy: .nan
  gqa:iterative_stddev_y: .nan
  gqa:mean_x: .nan
  gqa:mean_xy: .nan
  gqa:mean_y: .nan
  gqa:stddev_x: .nan
  gqa:stddev_xy: .nan
  gqa:stddev_y: .nan
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-07-31 22:07:59.985522Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 49JFM
  s2cloudless:clear: 9.05909403087581
  s2cloudless:cloud: 90.94090596912419
  sat:orbit_state: descending
  sat:relative_orbit: 3
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_VGS1_20200820T060531_S20200820T024350_N02.09
  sentinel:datatake_start_datetime: 2020-08-20 06:05:31Z
  sentinel:product_name: S2B_MSIL1C_20200820T024329_N0209_R003_T49JFM_20200820T060531
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_VGS1_20200820T060531_A018047_T49JFM_N02.09

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_49JFM_2020-08-20_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_49JFM_2020-08-20_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_49JFM_2020-08-20_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_49JFM_2020-08-20_final.sha1

lineage:
  level1:
  - 84fff744-588e-5f04-a15a-d900c4c30b6a
...
